/* Desktop behavior stays same */
@media (max-width: 767px) {

    .btn-nav{
        top:100% !important;
    }

        .btn-nav.next-btn{
            right:40% !important;
            padding-top:6px !important;
        }
        .btn-nav.prev-btn{
            left:40% !important;
        }
}
@media (min-width:768px){
    .btn-nav {
        top: 47% !important;
    }

        .btn-nav.prev-btn {
            left: -35px !important;
        }

        .btn-nav.next-btn {
            right: -20px !important;
        }


    .main-menu {
        padding-right: 55px !important;
        padding-left: 30px !important;
    }
}